unable to instal and use gwt-plugin in Eclipse 2022-06 or Eclipse 2022-09

62 views
Skip to first unread message

Christian Nzhie

unread,
Nov 15, 2022, 11:34:09 AM11/15/22
to GWT Users
I am using Eclipse IDE for Enterprise Java and Web Developers - 2022-09 and am unable to install and use gwt plugin.
1. I have before then used Eclipse IDE for Enterprise Java and Web Developers - 2022-06 with the same result. The plugin doesn't install in eclipse.


How to use gwt now as i can't use it through my IDE.?

eliasb...@gmail.com

unread,
Nov 15, 2022, 1:06:33 PM11/15/22
to GWT Users
I am facing the same problems here, having teams of developers only familiar with the GWT plugin.

Unfortunately, the alternative is ratehr tricky.
To my understanding it involves use of Maven run configurations within Eclipse respective to the GWT plugin run configurations plus forcing "maven-install-plugin" to run within Eclipse.

I am afraid GWT plugin is sadly leaving us.

I hope this helps you.

Jens

unread,
Nov 16, 2022, 4:25:31 AM11/16/22
to GWT Users
For the time being you can install the plugin from 


The linked comment in that issue contains a download to install the plugin from your disk. Someone also made an update site in some other comments in that issue. Also note that if you use the download you might need to install some other Eclipse plugins the GWT plugin depends on. See my comment in the linked issue above.


-- J.


Reply all
Reply to author
Forward
0 new messages